From: Liqun Dong <[email-masked]>
Date: Mon, 10 Jan 1994 17:20:05 -0800 (PST)

All of our council colleagues:

After the Finance Committee released the open letter, a fierce dispute 
has been aroused among the CSSs and many of our council members, SVCs and 
others. And I've received my calls and e-mails in just two days. Here I 
don't want to blame anyone for the releasement and to give my personal 
comment on the content and the possible consequence of the open letter at 
that moment. The only thing I want to remind all of our colleagues is 
that any subcommittee should not issue any formal announcement to the 
public, especially for such a sensitive topic. And I'd like to ask our 
finance committee to keep silent and hold your oppinions until the 
proposed round table meeting (or working meeting) in the beginning of 
February. We should follow the rules and regulations of IFCSS 
Constitution and Council's Bylaws, even though some of these seem not 
reasonable for you. 

Liqun  Dong